@echo off
title 抢购助手通用版v1.4开放JS按钮点击
color 0a
echo ------------------------------------------------
echo 第一次使用或者移动了目录后可以使用本处理程序
echo [TABCTL32.OCX复制到系统目录C:\Windows\System32右键管理员权限运行]
echo ------------------------------------------------

echo 正在注册控件...

regsvr32 TABCTL32.OCX
Copy /y TABCTL32.OCX %windir%\system32\
regsvr32/s %windir%\system32\TABCTL32.OCX
echo 注册完成,按任意键退出
pause>nul
exit